body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #CCCCCC;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#container {
	background-color: #FFFFFF;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 768px;
	height: 99%;
	margin-top: 0px;
	margin-bottom: 0px;
}
#Header {
	background-color: #a1a1a1;
	margin: 0px;
	padding: 0px;
	height: 90px;
}
#logo {
	padding: 0px;
	float: left;
	height: 72px;
	width: 210px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	text-decoration: none;
}
#nav {
	padding: 0px;
	height: 32px;
	width: 768px;
	background-color: #A1A1A1;
	margin: 0px;
}
#nav li {
	text-decoration: none;
	display: inline;
	float: right;
	height: 32px;
	width: 107px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 2.8em;
	margin: 0px;
	font-weight: normal;
}
#nav li a {
	text-decoration: none;
	padding: 0px;
	background-image: url(images/butUp.png);
	margin: 0px;
	float: right;
	color: #FFFFFF;
	height: 32px;
	width: 107px;
	clear: both;
	background-repeat: no-repeat;
}
#nav ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	padding: 0px;
	height: 32px;
	width: 550px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
#baner {
	margin: 0px;
	padding: 0px;
	height: 228px;
	width: 768px;
}
#nav li a:hover {
	background-image: url(images/ButOver.png);
	margin: 0px;
	padding: 0px;
	float: right;
	height: 32px;
	width: 107px;
	background-repeat: no-repeat;
}
#main {
	background-color: #a1a1a1;
	margin: 0px;
	padding: 20px;
	width: 728px;
}
#mainBack {
	height: 100%;
	width: 728px;
	margin: 0px;
	padding: 0px;
}
.Cornertd {
	margin: 0px;
	padding: 0px;
	height: 12px;
	width: 12px;
}
.TableBack {
	background-image: url(images/back.png);
	background-repeat: repeat;
	background-position: center center;
}
.tdTopBt {
	background-image: url(images/back.png);
	background-repeat: repeat;
	background-position: center center;
	margin: 0px;
	padding: 0px;
	height: 12px;
	width: 100%;
}
.fax {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	text-align: right;
}
#GreyLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: normal;
	color: #005020;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#GreyLinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #005020;
	text-decoration: underline;
}
#GreyLinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.MainTextTD {
	width: 453px;
	margin: 0px;
	padding: 0px;
}
#MainText {
	width: 428px;
	float: right;
	height: 100%;
	padding: 0px;
	margin-top: 26px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 26px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
}
.dot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.SmallPIcTd {
	margin: 0px;
	padding: 0px;
	width: 250px;
	text-align: right;
}
#smallPic {
	padding: 0px;
	width: 246px;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 190px;
	float: right;
}
#Headline {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 260px;
}
#HeadArow {
	background-image: url(images/RightAr.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	float: right;
	height: 5px;
	width: 5px;
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.MainHeadLineTD {
	background-image: url(images/HeadBar.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 345px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.tdArow {
	height: 0px;
	width: 5px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
}
.GreyTd {
	margin: 0px;
	padding: 0px;
	width: 250px;
}
#gery {
	margin: 0px;
	padding: 0px;
	width: 239px;
	text-align: right;
	float: right;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.greyBackTD {
	background-image: url(images/GreyBack.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	background-position: center center;
}
.geryTopBt {
	background-image: url(images/GreyBack.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 100%;
	background-position: center center;
}
.greyBack {
	background-image: url(images/GreyBack.jpg);
	background-repeat: repeat;
	background-position: center center;
	margin: 0px;
	padding: 0px;
}
#LogoUp {
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 72px;
	width: 210px;
}
#rights {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#MainText li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-align: right;
}
#Xtollo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	margin-top: 15px;
}
#Xtollo a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC6600;
	text-decoration: none;
}
#Xtollo a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
#form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-align: right;
}
.leftSendTD {
	float: right;
	margin: 0px;
	padding: 0px;
}
#MainText a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
#MainText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}
